Subject: RE: [Mip6] Draft agenda for WG meeting at IETF65

From: "Chowdhury, Kuntal" <[email-masked]>
Date: Wed, 8 Mar 2006 11:15:53 -0500

Hi,

I don't see any noticeable difference in my understanding of the terms
and the one's defined in 3753. So, don't know where the disagreement is.

-Kuntal

> -----Original Message-----
> From: Thierry Ernst [mailto:[email-masked]]
> Sent: Wednesday, March 08, 2006 9:32 AM
> To: [email-masked]
> Subject: Re: [Mip6] Draft agenda for WG meeting at IETF65
> 
> 
> Hi,
> 
> On Wed, 8 Mar 2006 10:14:30 -0500
> "Chowdhury, Kuntal" <[email-masked]> wrote:
> 
> > Gerardo...the term "macro mobility" is normally used to refer to the
> mobility event that requires the MN to perform MIP (re-) registration.
> Micro mobility is the term which is normally used to describe mobility
> events that do not require the MN to perform MIP (re-) registration
e.g.
> inter base station handoffs within the same base station controller
> footprint.
> 
> I'm afraid not. Here are the definitions according to RFC 3753. MIP is
> used just an example.
> 
> Hope this helps,
> Thierry
> 
> 
> RFC 3753              Mobility Related Terminology             June
2004
> 
> 
>       Macro mobility
> 
>          Mobility over a large area.  This includes mobility support
and
>          associated address registration procedures that are needed
when
>          a MN moves between IP domains.  Inter-AN handovers typically
>          involve macro-mobility protocols.  Mobile-IP can be seen as a
>          means to provide macro mobility.
> 
>       Micro mobility
> 
>          Mobility over a small area.  Usually this means mobility
within
>          an IP domain with an emphasis on support for active mode
using
>          handover, although it may include idle mode procedures also.
>          Micro-mobility protocols exploit the locality of movement by
>          confining movement related changes and signaling to the
access
>          network.
> 
> 
> > -Kuntal
> >
> >
> >
> >
> >
> >   _____
> >
> > From: Giaretta Gerardo [mailto:[email-masked]]
> > Sent: Wednesday, March 08, 2006 8:08 AM
> > To: Chowdhury, Kuntal
> > Cc: [email-masked]; Basavaraj Patil; Junghoon Jee; Vijay
Devarapallli;
> Narayanan, Vidya
> > Subject: RE: [Mip6] Draft agenda for WG meeting at IETF65
> >
> >
> >
> > Hi Kuntal,
> >
> >
> >
> > I'd like to have a clear definition of what you mean by macro
mobility
> management. This is because the scope of NETLMM is to  define a
network-
> based solution for the mobility within an operator's network: this is
what
> for example is done by GTP in 3GPP networks. This is a local mobility
> because it does not involve the whole Internet, but only a domain that
can
> span the whole operator's network. I guess this is what you are
proposing,
> too. Or are you proposing a network-based mobility management protocol
to
> handle ubiquitous mobility across any and all access types?
> >
> >
> >
> > Concerning leveraging MIP6 protocol, if there are technical reasons
to
> use MIP6 protocol as NETLMM solution I think NETLMM may be based on
MIP6
> signaling. Personally, I don't see these reasons, but I may be wrong.
> >
> >
> >
> > --Gerardo
> >
> 
> _______________________________________________
> Mip6 mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/mip6

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6

---

From: Thierry Ernst <[email-masked]>
Date: Thu, 9 Mar 2006 23:04:29 +0900

Hi,

> and the one's defined in 3753. So, don't know where the disagreement is.

My disagreement is mostly on the sentence "refer to the mobility
event that requires the MN to perform MIP ...". Given what Giaretta
wrote in another mail, the definition in RFC 3753 is not clear enough.

The definition is using MIP only as an example. There are several
instances of macro-mobility protocols, and several instances of
micro-mobility protocols. Also, it might not be obvious to qualify MIP
as a macro-mobility protocol. HMIPv6 could be considered as the
macro-mobility protocol whereas MIP could be used as the micro-mobility
protocol. It all depends about the scenario under consideration and how
the definitions are understood.

I still don't see how your draft relate to the charter of the MIP6 WG;
if your point is to raise awareness about specific topics that should
also been discussed in the MIP6 WG, may be it would be nice to first
discuss what the issues are ?

Thierry.